
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
<title>HugeDomains.com - Shop for over 300,000 Premium Domains</title>
<link type="text/css" rel="stylesheet" href="//static.hugedomains.com/css/common.css"/>
<link type="text/css" rel="stylesheet" href="//static.hugedomains.com/css/v3.css?d=2011-07-21"/>
<link type="text/css" rel="stylesheet" href="//static.hugedomains.com/css/pages_v3b.css"/>
<script type="text/javascript" src="//static.hugedomains.com/js/common.js?d=2011-07-01"></script>
<script type="text/javascript" src="//static.hugedomains.com/js/jquery-1.5.1.min.js"></script>
<link rel="shortcut icon" href="//static.hugedomains.com/faviconhd.ico"/>
<style>
body {margin:0; font-family:Verdana, Arial, Helvetica; font-size:14px; #fff url(//static.hugedomains.com/images/bg.gif) top repeat-x;}
.global { background: url(//static.hugedomains.com/images/bg2.jpg) 50% top no-repeat; }
.main {	padding-bottom: 19px; }
.captcha-content {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007bcb+0,8ccaf3+100 */
	background: #007bcb; /* Old browsers */
	background: -moz-linear-gradient(top,  #007bcb 0%, #8ccaf3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #007bcb 0%,#8ccaf3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #007bcb 0%,#8ccaf3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bcb', endColorstr='#8ccaf3',GradientType=0 ); /* IE6-9 */
	padding: 100px 120px;
	color: #fff;
	position: relative;
}
.captcha-input {
    width: 275px;
    margin: 0 15px 0 0;
    display: inline;
    padding: 11px 10px 9px 10px;
    font-size: 20px;
    display: block;
    float: left;
    border: 0;
}
.captcha-submit-button {
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	text-shadow: 1px 2px 0 #fe7b00;
	color: #ffffff;
	font-size: 26px;
	background: #ff9d00;
	padding: 3px 20px 4px 16px;
	border: solid #ffad30 1px;
	text-decoration: none;
	box-shadow: 2px 2px 1px #3487c7;
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none!important;
    vertical-align: middle;
}
.captcha-submit-button:hover { background: #ffad30; }
.captcha-image { margin: 0 15px 0 0; }
.captcha-refresh-button { margin: 3px 0px; cursor: pointer; }
.captcha-header { position: absolute; right: 20px; top: 20px; color: #b5e2ff; }
.captcha-domain-text { font-size: 38px; }
.captcha-top-text {	margin: 7px 0 10px; }
.captcha-failed-text { margin: 7px 0 0 0; font-size: 22px; color: #ffff00; text-shadow: 2px 2px 2px #333;}
.captcha-failed-input { background: #ffff00; border: 1px solid #bb0000; }
.captcha-middle-text { margin: 7px 0 10px; font-size: 22px; }
.captcha-bottom-text { margin: 11px 0 0; }
.captcha-bottom-text div { margin: 4px 0 0; }
.captcha-footer-image {	margin: 17px 0 0; }
</style>
</head>
<!--[if lte IE 6]><body class="ie6"><![endif]-->
<!--[if IE 7]><body class="ie7"><![endif]-->
<!--[if IE 8]><body class="ie8"><![endif]-->
<!--[if !IE]>-->
<body>
	<div class="global home">
		<div class="main">
			<div class="logo_row">
				<a href="#" class="logo"><img src="//static.hugedomains.com/images/logo_huge_domains.gif" alt="" width="370" height="49"></a>
			</div>
			<div class="captcha-content">
				<div class="captcha-header">Captcha Security Check *</div>
				<form id="captcha-form" action="captchafill.cfm" method="post">
					<input type="hidden" name="destination" value="http://www.hugedomains.com/privacy_policy.cfm">
					<input type="hidden" name="sessionId" value="1336042520">
					<div class="captcha-top-text">Enter the characters below to continue:</div>
					<input class="captcha-input " id="captcha-input" name="captcha" type="text"  />
					<img class="captcha-image" id="captchaimg" src="//www.EasyCaptchas.com/1336042520.captcha?words=false&width=182&height=43" />
					<img class="captcha-refresh-button" onclick="document.getElementById('captchaimg').src+='&rf=2';" src="//static.hugedomains.com/images/captcha-refresh.png" alt="Refresh" />
					<!-- Free Captcha provided courtesy of www.EasyCaptchas.com (please do not remove this link) -->
					<noscript><a href="//www.easycaptchas.com/?hdns=true" onClick="return false;" style="display:none">Captcha</a></noscript>
					<div class="captcha-middle-text">Type the characters you see in the picture above.</div>
					<a id="captcha-submit-button" class="captcha-submit-button" onclick="form.submit()">&#9654; Continue </a>
					<div class="captcha-bottom-text">
						<div>*What's this?</div>
						<div>Web bots cannot type captchas. This form helps us determine that you are human.</div>
					</div>
				</form>
			</div>
			<div class="captch-footer-image"><img class="captcha-footer-image"src="//static.hugedomains.com/images/captcha-footer.jpg" /></div>
		</div>
	</div>
	<script type="text/javascript">
		window.addEventListener("DOMContentLoaded", function () {
			var form = document.getElementById("captcha-form");
			document.getElementById("captcha-submit-button").addEventListener("click", function () {
			  form.submit();
			});
			document.getElementById("captcha-input").focus();
		});
	</script>

	<!-- Start of StatCounter Code for Default Guide -->
	<script type="text/javascript">
	var sc_project=5694535; 
	var sc_invisible=1; 
	var sc_security="91f91c19"; 
	var sc_https=1; 
	var sc_remove_link=1; 
	var scJsHost = (("https:" == document.location.protocol) ?
	"https://secure." : "http://www.");
	document.write("<sc"+"ript type='text/javascript' src='" +
	scJsHost+
	"statcounter.com/counter/counter.js'></"+"script>");
	</script>
	<noscript><div class="statcounter"><img class="statcounter"
	src="//c.statcounter.com/5694535/0/91f91c19/1/" alt="shopify
	site analytics"></div></noscript>
	<!-- End of StatCounter Code for Default Guide -->

</body>
</html>